Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-alt
Navigation:
Lists: gentoo-alt: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-alt@g.o
From: Greg Trigg <trigggl@...>
Subject: AIX and gcc
Date: Sat, 31 May 2008 09:55:44 -0500
As previously mentioned to certain people, I'm trying to do a Prefix 
install on an RS/6000 running AIX 5.2.  Unfortunately, the only gcc 
package version I've found for 5.2 is 3.3.2.0.  IBM offers 4.2.0, but 
only for AIX 5.3 and above.  Naturally I have a few questions.

Can xlc be used to install a more recent gcc?  Where is xlc installed? 
Is it used automatically?  Smit claims that it's already installed, but 
I can't find it anywhere.

Is gcc 3.3.2 sufficient to build a more recent gcc?

Is it feasible to cross build an AIX gcc on a Gentoo Linux ppc64?

-- 

Greg Trigg
Jacksonville, AR


-- 
gentoo-alt@g.o mailing list


Replies:
Re: AIX and gcc
-- Michael Haubenwallner
Navigation:
Lists: gentoo-alt: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
[PREFInteriX] debugging on Interix?
Next by thread:
Re: AIX and gcc
Previous by date:
Re: [PREFIX] Problem compiling libperl on Solaris 11
Next by date:
gawk failing prefix-launcher-1.2 on AIX


Updated Jun 17, 2009

Summary: Archive of the gentoo-alt mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.